
div.imagebox .caption { text-align: center; }
div.m_media .gallery { background-color: #ffffff; clear: both; margin-top: 6px; text-align: center; vertical-align: top; width: 610px; }
div.m_media .gallery .imagebox { background-color: #899972; float: left; margin: 6px; min-height: 170px; padding-top: 6px; vertical-align: top; width: 176px; }
div.m_media .cobject { background-color: transparent; border-spacing: 1px; font-size: inherit; margin: 12px auto 0 auto; padding: 6px; text-align: center; width: 550px; }
div.m_media .cobject .imagebox { background-color: #899972; margin: auto; padding: 3px 0px; text-align: center; }
div.m_media .cobject .objectdata { margin: 10px auto; width: 506px; }
div.m_media .quick img { margin: 6px auto; }
div.slideshow { margin-top: 10px; }
div.slideshow .imagebox { margin: 0 auto; }
div.slideshow div.slideshownav { height: 30px; margin: 0 auto; position: relative; text-align: left; vertical-align: top; width: 340px; }
div.m_media div.slideshow div.slideshownav div#slideshowct { background: transparent url(http://www.shockfront.org/images/media/mediact.gif) center center no-repeat; }
div.slideshow div.slideshownav div#slideshowct { background: transparent url(http://www.shockfront.org/images/media/mediact.gif) center center no-repeat; left: 260px; position: absolute; top: 0; width: 80px; }
div#slideshowct h3#currentct { font-weight: bold; margin: 8px auto; text-align: center; }

/*
     FILE ARCHIVED ON 09:38:17 Jan 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:07:17 Feb 07, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 156.654
  exclusion.robots: 0.237
  exclusion.robots.policy: 0.222
  RedisCDXSource: 3.023
  esindex: 0.006
  LoadShardBlock: 130.183 (3)
  PetaboxLoader3.datanode: 60.372 (4)
  CDXLines.iter: 20.265 (3)
  load_resource: 65.037
  PetaboxLoader3.resolve: 38.782
*/